---

Alias: ["Dashboard"]
Date: 2021-11-20
DocType: "Note"
ChildrenType: ["Task", "Note"]
Hierarchy: "Root"
TimeStamp:
location:
CollapseMetaTable: Yes

---

Parent:: [[Life Admin]]

---

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-DailytrackerNewTask

```button
name Save
type command
action Save current file
id Save
```
^button-DailytrackerSave

&emsp;

```jsx:
<Clock />
```

&emsp;

# Main dashboard

&emsp;

```ad-abstract
title: Summary
collapse: open
This space is the main dashboard of my vault.
==WIP==
- React stuff?
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Next 5 birthdays

&emsp;

```tasks
not done
path includes Family
description includes :birthday:
limit to 5 tasks
sort by due
hide backlink
hide task count
```

&emsp;

---

&emsp;

### Task management

&emsp;

#### Main Tasks

```dataviewjs
const {taskFunc} = customJS
taskFunc.getAllTasks({app, dv, luxon, that:this, theme: "LifeHacks"}) 
```

&emsp;

#### Next 5 recurring to-dos

```tasks
not done
is recurring
description does not include :birthday:
sort by due
limit to 5 tasks
hide backlinks
hide task count
```

&emsp;

#### Next 5 one-off to-dos

```tasks
not done
is not recurring
limit to 5 tasks
hide backlinks
hide task count
```

&emsp;

---

&emsp;

### Current reading

&emsp;

```dataview
Table without id "![](" + Source.Cover + ")" as "Cover", file.link as "Title", Source.Author as "Author", Source.Published as "Publication Date", Source.Language as "Language" 
where Source.Type = "Book"
where ReadingState = "In progress"
```

&emsp;

---

&emsp;

### 3 Recipe ideas to try

&emsp;

`dice: 3d#NotYetTested|link`
`dice: 3d#NotYetTested|link`
`dice: 3d#NotYetTested|link`

&emsp;

---

&emsp;

### Obsidian Activity

```ActivityHistory
/
```

&emsp;
&emsp;